div{
    white-space: pre-line;
    word-wrap: unset;
    word-break: break-word;
    text-transform: capitalize;
}
.working{
    background-color: #aefee3;            
}
.done{
    background-color: #b4ff42;
}
h1,h2,h3,h4,h5,h6{
	margin:0px;
}
footer{
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	margin:10px;
}